/realms/{realmId}/account-limits
curl --request GET \
--url https://api.banking.v2.portao3.com.br/realms/{realmId}/account-limits \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.banking.v2.portao3.com.br/realms/{realmId}/account-limits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.banking.v2.portao3.com.br/realms/{realmId}/account-limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"_id": "<string>",
"environment": "LIVE",
"realmId": "<string>",
"organizationId": "<string>",
"accountId": "<string>",
"walletLimits": {
"quantity": 123
},
"cardLimits": {
"quantity": 123
},
"transactionLimits": [
{
"period": "DAY",
"product": "PIX",
"amount": 123
}
],
"pixIn": {
"enabled": true,
"maxAmount": 123
},
"pixOut": {
"enabled": true,
"maxAmount": 123
},
"boletoIn": {
"enabled": true,
"maxAmount": 123
},
"boletoOut": {
"enabled": true,
"maxAmount": 123
},
"tedOut": {
"enabled": true,
"maxAmount": 123
}
}
]Accounts
/realms/{realmId}/account-limits
GET
/
realms
/
{realmId}
/
account-limits
/realms/{realmId}/account-limits
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Successful response
Available options:
LIVE, TEST Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes